
.agr {  list-style: none;}
/*리스트*/
.top_pck{margin:0 auto 3em;max-width:1200px;}
.top_pck {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}
.yac_more{max-height:100px;overflow-y:scroll}

.top_pck li{overflow:hidden;border:1px solid #e5e5e5;position:relative}
.top_pck li .iimm{height:145px;overflow:hidden;}
.top_pck li .iimm img{width:100%}
.top_pck li .ttxx{box-sizing:border-box}
.top_pck li .ttxx .mr{position:absolute;right:5px;top:252px;color:#8d8c8c;}
.top_pck li .ttxx .icon{position:absolute;right:10px;top:107px;background:rgba(0,35,188,0.5);color:#fff;font-size:16px;padding:5px;}
.top_pck li .ttxx .b_tit{margin:0;padding:3px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:21px;color:#0040cf;font-weight:bold;line-height:50px;padding:0 13px;}
.top_pck li .ttxx .b_con{box-sizing:border-box;border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; font-size:16px;line-height:22px;color:#8d8c8c;padding:10px; min-height:80px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  }
.top_pck li .ttxx .b_last{background:#f0faff;color:#4d4d4d;padding:10px 20px;display:flex;justify-content:flex-end;}
.top_pck li .ttxx .b_last span{color:#ff3636;}
.top_pck li:hover{border-color:#448ccb;}
.top_pck li:hover .ttxx{background:#def1ff;}
.top_pck li:hover .b_con{border-color:#448ccb;}
.top_pck li:hover .b_last{background:#def1ff;}
.top_pck .magam:hover{border-color:#e5e5e5;cursor:default}
.top_pck .magam:hover .b_con{border-color:#e5e5e5;}
.top_pck .magam .ttxx .b_last{background:none;}
.top_pck .magam:hover .ttxx{background:none;}
.top_pck .magam:hover .b_last{background:none;}
.top_pck .magam{color:#4d4d4d;}
.top_pck .magam .ttxx .b_tit{color:#aaa;}
.top_pck .magam .ttxx .b_last span{color:#aaa;}
.top_pck .magam .ttxx .icon{background:#000;}
/*리스트끝*/

#wrap{max-width:100%;}
#pacall{color:#000;}
.ansim1 {
    max-width: 1200px;
    height: 523px;
    background: url(https://www.embassyedu.com/images/pack/aus/ansim1.jpg) no-repeat;
    position: relative;
    margin-bottom: 1px;
    color: #fff;
}
.ansimttxx {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px 30px;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
}
.pac1{}
.main {width:100%;height:35vh;color:#fff;position:relative;overflow:hidden;background-size:100%;background-position:center;}
.main:after{content:"";position:absolute;bottom:-30%;left:-10%;width:120%;height:80%;transform:rotate(10deg);background:rgba(0,0,0,0.4);}
.main .maintit{font-family: 'SBAggro';text-align:left;position:absolute;bottom:8%;left:8%;margin-right:8%;font-size:2rem;line-height:1.1em;z-index:5;text-shadow:1px 0px 9px #222;}
.main .maintit p{font-weight:400;font-size:.8em;line-height:1.3;}
.main .maintit div{font-weight:bold;}
.main .maintit span{font-size:.98rem;font-weight:400;line-height:1.2em;margin-bottom:10px;display:block;font-weight:900;margin-top:10px;}
	.maintit .t1{font-size:18px;line-height:1.1;margin-bottom:10px;}
	.maintit .t2{font-size:29px;font-weight:bold;line-height:1.2}

.pk1tit{display:none}
.pk1pri01{border-bottom:1px solid #c5c5c5;display:flex;flex-wrap:wrap;align-items:center;position:relative;}
.pr2T{white-space:nowrap;}
.pr1T1, .pr1T2, .pr2T, .pr3T{margin:5px 10px;text-align:right;font-weight:900;font-size:.8rem;}
.pr1P1, .pr1P2, .pr2P, .pr3P{margin:5px 10px;line-height:1.4em;font-size:1.15rem;}
.pr3P{font-size:.95em;}
.no_j{font-size:.9rem;color:#666;line-height:1.7em;display:block;}


.pr1P2{color:#f20044;font-weight:900;font-size:1.5rem;}
.pk1pri01 .dc{position:absolute;right:30px;top:50%;margin-top:-10px;background:#0012ff;color:#fff;width:55px;height:45px;font-size:.7rem;line-height:1.05em;box-sizing:border-box;padding:8px;text-align:center;}
.pk1pri01 .dc:after{content:"";position:absolute;  top:45px;right:1px;width:0;height:0;border-left:26px solid transparent;border-right:26px solid transparent;border-top:10px solid #0012ff;}
.pk1pri02{display:flex;align-items: center;border-bottom:1px solid #c5c5c5;padding:5px 0;}
.pk1pri03{display:flex;align-items:center;border-bottom:1px solid #c5c5c5;padding:10px 0;}

.pac1only{font-size:.8rem;line-height:1.3em;padding:13px;color:#000a93;font-weight:300;word-break:break-all;text-align:center;}


.pk1bt ul{display:flex;justify-content:center;padding:0 10px 20px;max-width:640px;margin:0 auto;}
.pk1bt ul li{border:1px solid #333;padding:10px 2px;font-size:.92rem;width:100%;text-align:center;color:#fff;background:#0b49d1;display:flex;
    align-items:center;
    justify-content:center;}
.pk1bt ul a{display:flex;width:100%;}
.pk1bt .pk1bt02{margin-left:5px;background:#fff;border:1px solid #0b49d1;color:#0b49d1;}
.pk1bt ul li p{font-weight:bold;}

.titbl{background:#000;color:#fff;font-weight:bold;font-size:1.05rem;padding:7px;display:flex;align-items:center;box-sizing:border-box}
.titbl span{font-size:;line-height:1.1em;padding:0 5px;font-weight:400;}
.visit{font-size:.5em;text-align:center;padding:10px 5px;word-break:keep-all;color:#888}

.form ul{padding:15px 20px 0;}
.form ul li{display:flex;margin-bottom:5px;align-items:center;}
.form ul li input, .form ul li select{box-sizing:border-box;padding:0px 5px;width:100%;height:38px;border:1px solid #aaa;font-size:.8rem;}
.form ul li textarea{width:100%;height:100px;resize:none;padding:5px;border:1px solid #aaa;}
.form ul #etc_mail{display:none;}
.form ul #etc_mail div{display: flex;  justify-content: flex-end;}
.form ul #etc_mail input{width:60%;}
.form .bTn{background:#ed0000;color:#fff;width:80%;padding:10px;text-align:center;margin:10px auto 20px;font-size:.9rem;}

.okk{padding:10px 20px;}
.okk .titbl{border-top-right-radius:10px;border-top-left-radius:10px;color:#fff;background:#333;}
.okk .ri_list{overflow:hidden;border-bottom-right-radius:10px;border-bottom-left-radius:10px;color:#fff;background:#333;}
.okk .ri_list iframe{width:100%;height:280px;color:#555;}
.okk .ri_list ul{display:flex;justify-content:space-between;padding:5px 0;border:1px solid #767676;color:#cfcfcf}
.okk .ri_list ul li{text-align:center;font-size:.8rem;}
.okk .p1{width:20%;}
.okk .p2{width:20%;}
.okk .p3{width:30%;}
.okk .p4{width:30%;}


.schim img{width:100%;}

.tbl_btn{max-width:500px;margin:10px auto 15px;text-align:center;display:flex;}

.tbl_sub .tbl_btn li{min-width:250px;width:50%;line-height:45px;font-size:17px;margin:5px;padding:0;bordeR:0}

.onBtn{border:2px solid #fb0931;background:#fb0931;color:#fff;border-radius:3px}
.onBtn:hover{background:#fff;color:#fb0931;cursor:pointer}
.offBtn{border:2px solid #0054a6;background:#fff;color:#031641;border-radius:3px}
.offBtn a{display:block;width:100%;}
.offBtn:hover{background:#0054a6;cursor:pointer}
.offBtn:hover a{color:#fff}

/*일자리퍀 링크 테이블*/
.job_tbl{display:flex;margin:20px auto;border-top:1px solid #ddd;border-left:1px solid #ddd;font-size:13px;line-height:14px}
.job_tbl:after{content:"";display:block;clear:both}
.job_tbl li{width:100%;border-right:1px solid #ddd;text-align:center}
.job_tbl.ca24 li{}
.job_tbl.ca24 li p{
    color:#fff;
    font-size:19px;
    height:35px;
    line-height:35px}
.job_tbl.ca24 .jtbl4 {
    padding:10px;
    font-size:14px;
    height:77px;
}
.job_tbl.ca24 .jtbl1 span{font-size:12px;color:#333}
.job_tbl.ca24 li a:hover .jtbl1{color:#0c93ff}
.job_tbl.ca24 li a:hover .jtbl1 span{color:#0c93ff}
.job_tbl li p, .job_tbl li div{display:block;border-bottom:1px solid #ddd}
.job_tbl li p{background:#0034a5;font-weight:bold;font-size:13px;height:62px}
.job_tbl li p a{color:#fff;width:100%;display:block;padding:10px;box-sizing:border-box}
.job_tbl li p a:hover{background:#316ced}
.job_tbl li p span{color:#c9f8ff;display:block}
.job_tbl li div{}
.job_tbl li .tit{font-weight:bold;color:#ff0000}
.job_tbl .jtbl0{background:#f3f3f3;text-align:center;color:#000;font-weight:100;padding:10px;line-height:15px;font-size:13px}
.jtbl1{line-height:35px;font-weight:bold;color:#ff0000;font-size:16px}
.jtbl2{line-height:50px;font-size:16px}
.jtbl3{line-height:50px;font-size:16px}
.jtbl4{padding:10px 0;font-size:14px}
.job_tbl .jtbl5{
    text-align:left;
    padding:10px;
    height:95px;
	line-height:17px;
}
/**/

/*학비표*/
.tbl_sub{display:flex;    flex-direction:row ;border-bottom:1px solid #d8d7d7}
.tbl_sub .le{border-bottom:1px solid #d8d7d7;flex:none;font-weight:bold;font-size:.85rem;padding:8px;line-height:1.2em;text-align:center;background:#f9f9f9;box-sizing:border-box;width:20%;border-right:1px solid #ddd;border-bottom:0;display: flex;    align-items: center;    justify-content: center;word-break:keep-all}
.tbl_sub .ri{display:flex;width:100%;justify-content:center;align-items: center;padding:10px;}
.tbl_sub .ri li{width:100%;word-break:;text-align:center;display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;    height: 100%;
    box-sizing: border-box;}

.tbl_all{font-size:.98rem;}
.tbl_sub .ri .red2{padding:10px;color:#ff0000;}
.w2 li{padding:7px 0;}
.tbl_sub .tx1 li{padding:10px;text-align:left;font-size:1.12em;line-height:1.2rem;}
.tx2 li{font-size:.9rem;padding:10px;font-weight:bold;}
.tx3 li{font-size:1.2rem;font-weight:900;color:#e10303;word-break:keep-all}
.tx3.w1 li{font-size:1.7rem;padding:10px;}
.box_le{padding:10px;font-size:.9rem;}
.box_le .tip{font-weight:100;font-size:.8em;color:#222;}
.tbltit{background:#ececec;font-size:1rem;   font-weight:bold;}
.tbltit .le{background:#ececec;}
.tbltit .tx3{padding:10px;}
.pac3 .titbl{margin-top:0;background:#000;color:#fff;}
.visi_bn{text-align:center;color:#ff0000;padding:10px;font-size:.6rem;}
.tbl_gobtn{background:#ff0000;padding:8px 30px;margin:12px;border-radius:3px;color:#fff;}



.ansim500{padding:10px;line-height:1.15rem;}
.ansim500 .astit{font-size:1.1rem;}
.ansi_tx{font-size:.7rem;line-height:1.2em;}
.ansi_tx div{margin:5px 0;}
.ansi_tx p{font-size:.8em;color:#555;}

.astit{color:#00379d;font-weight:bold;margin-bottom:5px}

.astit p{display:inline}

#asbtnoff{cursor:pointer;display:none;}
.ansim500 #asbtnoff div{color:#888;margin-right:4px;}
.ansim500 #asbtnoff .as_bt_frm{color:#fff;}
.as500ttxx{margin:5px 0;background:#ededed;font-size:.95rem;padding:10px;display:none;line-height:1.2rem}
.as500ttxx p{margin-bottom:4px;line-height:1.1rem;font-size:.65rem;}
.as_bt_frm{display:inline;}

.schtit{font-weight:600;font-size:1rem;padding:8px;background:#000;color:#fff;}
.schttxx, .wait, .pac4Con{padding:10px;}

.scttxxtt, .schwd{word-break:keep-all}
.wait li{display:flex;margin-bottom:10px;}
.wait li:last-child{margin-bottom:0}
.wait li p{margin-right:5px;}
.wait li span{color:#ff0000;}
.schttxx_tl{font-weight:900;font-size:1.02rem;margin-bottom:5px;color:#000;display:flex;align-items:center;}
.schttxx_tl:before{content:"";display:inline-block;width:5px;height:25px;background:#333;margin-right:5px;}


.schwd p{font-weight:bold;margin-top:5px;}
.schwd div{margin-bottom:10px}
.schwd div:last-child{margin-bottom:0}
.schwd img{width:100%}

.udbdB{text-decoration:underline;}

.p4Tabtit{font-weight:bold;font-size:16px;margin-bottom:5px;}
.p4Tabttxx{margin-bottom:10px;font-size:15px;padding:3px 10px;}
.pac4Con li:last-child{margin-bottom:0}

.pac5 li{}
.pac5 ul{display:flex;padding:10px;border-bottom:1px solid #aaa}
.pac5 ul a{display:flex;align-items:center;}
.pk5iimm{flex:none;width:80px;height:80px;overflow:hidden;border-radius:50%;margin-right:10px}
.pk5iimm img{width:auto; height:100%;min-width:80px;}
.pk5ttxx{line-height:.9rem;}
.pk5tit{font-weight:bold;}
.pk5ttxx p{margin-top:7px;font-size:.98rem;
  overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;}

.grf_im{padding:10px;max-width:1200px;margin:auto}
.grf_im img{width:100%;}



.con3ul{border-top:1px solid #e4e4e4;display:flex;flex-wrap:wrap;}
.con3ul li{border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;width:50%;box-sizing:border-box}
.con3ul li .c3im{position:relative;height:90px;overflow:hidden;display:flex;align-items:flex-end;}
.con3ul li .c3im div{color:#fff;position:absolute;background:#ff0078b3;top:0;font-size:.85rem;padding:3px;}
.con3ul li .c3im img{width:100%;height:auto}
.con3ul li .c3tx{padding:5px;box-sizing:border-box}
.con3ul li .c3tx p{font-weight:bold;font-size:1.04rem;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#222;}
.con3ul li .c3tx div{font-size:.9rem;line-height:1rem;color:#333;margin:7px 0;overflow:hidden;
  text-overflow:ellipsis;
  display:-webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient:vertical;
}
.con3ul li .c3tx span{font-size:.7rem;font-weight:300;color:#888;display:none;}

.pac4_taball{padding:10px 0;}


.fix_b_btn{display:none}


.mn_pac_bnn_tit{text-align:center;padding:10px;font-weight:bold;margin-top:10px;} 
.mn_pac_bnn_tit b{ background: linear-gradient(to top, #ccf6ff 60%, transparent 50%);}


.qna{background:#f3f3f5;box-sizing:border-box;}
.qna li .m{display:flex;font-weight:bold;font-size:.8rem;border-bottom:1px solid #777;justify-content:space-between;padding:13px 20px}
.qna li .m.active{border-color:#000;}
.qna li .m:after{content:"";display:inline-block;width:10px;height:10px;border-bottom:1px solid #aaa;border-right:1px solid #aaa;transform:rotate(45deg);}
.qna li .m.active:after{transition:.3s;transform:rotate(-135deg);border-color:#000;margin-top:7px;}
.qna li .opentap{font-size:15px;padding:15px;line-height:1.5em;color:#000b8f;background:#fff;border-bottom:1px solid #aaa}
.qna .opentap {display:none;}

#navbar {
	background-color: #fff;	position: fixed;	top: -100px;	width: 100%;	display: block;	transition: top 0.5s;	box-shadow: 0px 1px 20px rgba(0,0,0,0.2);	
	z-index:999;
}
#navbar ul{display:flex;}
#navbar ul li{width:100%;font-size:.8rem;padding:10px 0;}
#navbar ul li{text-align: center;}
#navbar ul li i{margin-bottom:10px;display:block;}

/*상담 신청하기*/
#semi_form{position: fixed;left: 0px;bottom: 0px;width:100%;z-index:9998;}
.form_btn{position:relative;font-size:1rem;font-weight:bold;text-align: center;background:#002bff;color: #fff;	display:flex;justify-content:center;box-sizing: border-box;padding-left:60px;border-top-left-radius: 5px;
    border-top-right-radius: 5px;}
.form_btn .kaka{border:0;text-indent:100%;white-space:nowrap;overflow:hidden;background-repeat:no-repeat;background-size:35px;background-position:center;background-color:#fff000;background-image:url('/img/main/ic_ka.png');}
.form_btn .link{position:absolute;left:15px;top:50%;margin-top:-20px;display:flex;}
.form_btn a{border:2px solid #fff; color:#fff;display:block;width:40px;height:40px;box-sizing:border-box;border-radius:10px;padding:3px;font-size:22px;
display: flex;align-items: center;justify-content: center;transition:0.4s;margin-right:5px;}
.form_btn.on{animation:none;background:#7e7e7e;}
.form_btn .tx{width:100%;height:100%;padding:20px 0}
.form_btn .tx:after{content:"";display:inline-block;margin-left:10px;vertical-align:top;margin-top:7px;width:12px;height:12px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-135deg);}
.form_btn.on .tx:after{transform:rotate(45deg);margin-top:1px;transition:0.4s;}
.form_btn .tx .op{display:inline-block}
.form_btn .tx .cl{display:none}
.form_btn.on .tx .op{display:none}
.form_btn.on .tx .cl{display:inline-block}
.form_all{display:none;padding:10px;background:#fff;}


.iftit{margin:0 20px -10px;font-weight:bold;font-size:.8em;}
.ifbox{margin:0px 10px 5px;display:flex;align-items:center;}
.ifbox.col{flex-direction: column;align-items: flex-start;}
.ifbox textarea, .ifbox input, .ifbox select{margin-right:3px;width:100%;border:0;font-size:.9em;background: #f3f3ff;}
.ifbox input, .ifbox select{border-bottom:1px solid #000;padding:0px 3px;box-sizing:border-box;height:40px;background: #f3f3ff;}
.ifbox input{transition:all ease .1s 0s;}
.ifbox input:focus{outline:none;}

.input_box{position:relative;width:100%;}
.ifbox .bar{display:block;}
.ifbox .bar:after, .ifbox .bar:before{
	position:absolute;
	bottom:0;
	width:0;
	height:2px;
	background:#f00;
	content:"";
	-webkit-transition:.2s ease all;
	-moz-transition:.2s ease all;
	-ms-transition:.2s ease all;
	-o-transition:.2s ease all;
	transition:.2s ease all;
}
.ifbox .bar:before{left:0;}
.ifbox input:focus+.bar:after, .ifbox input:focus+.bar:before{width:100%;}

.ifbox textarea{margin-top:10px;border:1px solid #000;height:80px;padding:7px;-webkit-appearance:none;resize:none;outline-color:#005baf;}
#n_form .ifbox textarea{margin-top:0}
.ifbox .ch input{height:15px;border:1px solid #c8afaf}
.ifbox select{color:#444;	background-image:url(https://www.embassyedu.com/images/arw_d.png);background-repeat:no-repeat;background-position:98% 50%;background-size:15px auto;
-webkit-appearance:none;
-webkit-appearance:none;
-moz-appearance:none;
}
.ifbox select:after{content:"";display:inline-block;width:10px;height:10px;border-right:1px solid #000;border-bottom:1px solid #000;transform:rotate(-45deg);}
.ifbox .at{font-size:.5em;margin:5px 8px 0;}
.ifbox span{color:#888}
.ifbox.txsel span{color:#333;font-size:.6rem;margin:0 3px;}
.ifbox .jp_sele{display:flex;justify-content:space-evenly;align-items:center;width:100%;}
.ifbox .jp_sele_tit{font-weight:bold;font-size:.85rem;}
.ifbox label{display:flex;font-size:.85rem;}
#etc_mail{display:none;}
.ifbox .reg_add{margin-right:30px;}
.ifbox .reg_mail .input_box{width:60%;}

.reg_tit{display:flex;align-items: center;padding:0 20px 10px;font-weight:bold;font-size:.8rem;color:#e01a22;}

.reg_tit:before{content:"";display:block;width:5px;height:30px;background:#e01a22;margin-right:8px;}
.reg_con{margin-bottom:35px;}
.reg_tit2{font-size:.7rem;margin:10px 0 3px;font-weight:bold;}
.reg_radi{width:100%;display:flex;flex-wrap: wrap;}
.reg_radi label{margin-top:10px;margin-right:15px;}

.yac_ttxx {display:flex;font-size:14px;max-width:640px;margin:auto;    justify-content: center;}
.yac_ttxx label{display:flex;align-items:center;}
.yac_Btn{font-weight:100;margin-left:3px;;border:1px solid #aaa;padding:2px;}
.yac_Btn_cl{font-weight:100;display:none;margin-left:3px;border:1px solid #aaa;padding:2px;}
.yac_more{display:none;padding:10px 0;}
.yac_con{padding:10px 5px 5px;font-size:13px;line-height:18px;height:70px;overflow-y:scroll}
.yac_tit{background:#d7deff;padding:5px;text-align:center;font-size:13px;}
.agag{padding:0 20px;}

.lastbtn .reg_btn{width:250px;display:block;border:0;background:#1b00ff;text-align:center;color:#fff;border-radius:5px;box-shadow:0px 4px 0px #0000004f;font-weight:500;margin:10px auto;font-weight:bold;font-size:1rem;}
.reg_btn:after{content:"";display:inline-block;width:10px;height:10px;border-right:2px solid #fff;border-bottom:2px solid #fff; transform:rotate(-45deg);vertical-align:top;margin-top:20px;margin-left:5px;}

.warning_tx{padding:0 20px;color:#ff0000;font-size:.65rem;}
.warning_tx2{padding:0 20px;color:#000;font-weight:900;font-size:.65rem;}

/* Change the color to your own background color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
 transition:background-color 5000s ease-in-out 0s;
 -webkit-transition:background-color 9999s ease-out;
 -webkit-box-shadow:0 0 0px 1000px white inset !important;
}

input::-webkit-input-placeholder{color:#aaa;}/* Webkit */
input:-moz-placeholder{color:#aaa}/* Firefox 4-18 */
input::-moz-placeholder{#aaa}/* Firefox 19+ */
input:-ms-input-placeholder{#aaa}/* IE10+ */

input[type="checkbox"]{display:inline-block;width:16px;height:16px;padding:0;border:1px solid #b99797;margin-right:5px;background-color:#fff;}
input[type="checkbox"]:checked{width:16px;height:16px;border:0;border-radius:2px;background-image:url(https://www.embassyedu.com/promo/img/ch.gif);background-repeat:no-repeat;background-size:100% 100%;appearance:none;
-moz-appearance:none;/* Firefox */
-webkit-appearance:none;/* Safari and Chrome */
}

.ifbox input[type="radio"]{	display:none}
.ifbox input[type="radio"] + label{	display:inline-block;padding-left:20px;	vertical-align:middle;	background:url(../img/r_off.png) left 2px no-repeat;	background-size:15px;	color:#000;	cursor:pointer}
.ifbox input[type="radio"]:checked + label{background:url(../img/r_on.png) left 2px no-repeat;background-size:15px;}
#agree_error{text-align:center}
.qan_f_all{padding:20px 0 30px;}

.qan_f_all .ifbox.sbj input{width:100%;font-weight:bold;padding:10px;}
.qan_f_all .ifbox input, .qan_f_all .ifbox select{border:1px solid #aaa}
.qan_f_all .ifbox textarea{border:0;border:1px solid #aaa;height:300px;}
.qan_f_all .qan_ck_sc{border-bottom:1px solid #aaa;padding:5px 0 10px;margin:0 20px;display:flex;font-size:.7rem;justify-content:space-between;}
.qan_f_all .qan_ck_sc span{color:#ab3333;}
.qan_f_all .qan_ck_sc span input{vertical-align:top;}
.qan_f_btn{text-align:center;margin:30px 0 10px;}
.qan_f_btn a{border:1px solid #aaa;padding:5px 10px;font-size:.85rem;margin:5px;}
.qan_f_btn a:first-child{background:#ff1818;color:#fff;border-color:#ddd;}

/*
.alert_all{position:fixed;content:"";width:100%;height:100%;background-color:rgba(0,0,0,0.7);top:0;left:0;z-index:9999;text-align:center;}
.alert_tx{width:80%;font-size:1rem;
height:60vh;
position:relative;
top: 20vh;
left: 50%;
margin-left:-40%;
background:#ffffffe6;display:flex;flex-direction:column;justify-content:center;border-radius:10px;box-shadow:0 0 25px #00000085;}
.alert_all .fa-user-edit{    font-size: 67px;
    margin-bottom: 10px;
    width: 165px;
    display: flex;
    color: #9db1dd;
    justify-content: flex-start;}
.alert_tx .txt{display:flex;flex-direction:column;align-items: center;}
.alert_tx p{margin-bottom:15px;font-size:1.5rem;color:#0034a7;font-weight:bold;}
.alert_tx span{font-size:.75em;line-height:1rem;margin:10px 0 15px;color:#606060;}
.alert_tx b{position:absolute;top:20px;right:20px;font-size:1.5rem;color:#000;width:23px;height:23px;cursor:pointer}
.alert_tx b:hover{color:#aaa;}
.alert_tx .btn{background:#2c7fdf;color:#fff;font-weight:bold;font-size:.85rem;padding:10px;border-radius:3px;width:150px;margin-top:15px;}
.alert_tx .btn:hover{cursor:pointer;background:#0034a7;transition:.2s;}
*/

/*혜택 탭*/
.pac4_taball{width:1109px; border:1px solid #d7d7d7;margin-left:50px;margin-bottom:80px}

.pac4_tabtit {height:50px;width:1109px}
.pac4_tabtit li{float:left;font-size:26px;font-weight:bold;width:369px;height:49px;color:#6b6b6b;border-right:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;background-image:url(https://www.embassyedu.com/images/pack/tab_off.png);background-repeat:no-repeat;background-position:95% center;background-color:#f4f4f4;cursor:pointer}
.pac4_tabtit li:last-child{border-right:0}
.pac4_tabtit .li5{width:221px;background-position:140px 18px;font-size:20px}

.pac4_tabtit .li5.tabon{background-position:140px 18px}
.pac4_tabtit .li6{width:184px;background-position:120px 16px;font-size:20px}

.pac4_tabtit .li6.tabon{background-position:120px 16px}
.pac4_tabtit p{line-height:50px;padding:0 10px;text-align:center;font-size:18px}
/*.pac4_tabtit .c_p li{background-position:326px 16px}*/
.pac4_tabtit .c_p p{font-size:18px;padding:0 20px;box-sizing:border-box}

.pac4_tabtit .tabon{height:50px;border-bottom:none;	color:#000;background-image:url(https://www.embassyedu.com/images/pack/tab_on.png);background-repeat:no-repeat;background-position:95% center;background-color:#fff;}
.p4Tabtit.phttxx{color:#1d75ec}
.p4Tabtit.cattxx{color:#ff1800}
.p4Tabpoint {font-size:24px;line-height:27px;font-weight:bold;margin-bottom:22px}
.pac4Point{padding:50px}
.pac4Point p {
    margin-bottom:35px;
    font-size:20px;
    height:20px;
}
.pac4Coniimm_tip{background:url(https://www.embassyedu.com/images/pack/tip.png)no-repeat center;width:252px;height:136px;border-right:1px solid #accee6;margin-top:15px}
.pac4ConLast_2 p{font-size:17px;font-weight:bold;line-height:30px;padding-left:20px;}
.pac4Point span{font-weight:lighter;font-size:16px;margin-left:16px}
.pac4Point span:hover{opacity:0.8}
.lgBt{padding:3px 13px;background:#2586ff;color:#fff;margin:3px 0;display:inline-block}
.lgBt:hover{background:#999}
.plgBt{padding:3px 13px;background:#9d25ea;color:#fff;margin:3px 0;display:inline-block}
.plgBt:hover{background:#999}
.pac4Con ul{margin:26px;margin-left:94px}
.p4Tabtit{font-size:20px;font-weight:bold;margin-bottom:10px;color:#282828;width:909px}
.p4Tabttxx{font-size:17px;margin-bottom:26px;width:909px}
.pac4ConFt{height:170px;border-top:1px solid #d7d7d7;display:flex;align-items: center;}

.pac4Coniimm{background:url(https://www.embassyedu.com/images/pack/tab_mark.png) no-repeat 60px 26px;width:252px;height:152px;border-right:1px solid #accee6;float:left;margin-top:20px} 
.pac4ConLast{width:800px;padding-top:25px;padding-left:50px;}

.pac4ConLast p{font-size:23px;line-height:25px;font-weight:bold;margin-bottom:8px}
.pac4ConLast span{font-size:17px;line-height:20px}
.bttxx{color:#104192}
    .pac4_table{border:1px solid #d8d7d7;padding:30px;padding-top:0}
	.p4Tletit{ font-weight:bold;font-size:18.5px;margin-top:28px}
	.p4Tlettxx{line-height:35px;font-size:16px}
	.veneFl{height:180px;position:relative;background-image:url(https://www.embassyedu.com/images/pack/vene_fly.png);	background-position:31px 9px;background-repeat:no-repeat;
	background-color:#86a730;margin-top:20px;}
	.venePh{height:160px;position:relative;background-image:url(https://www.embassyedu.com/images/pack/vene_phil.png);background-position:10px 9px;background-repeat:no-repeat;
	background-color:#00a6ce;margin-top:20px;}
	.veneTit{font-size:21px;font-weight:bold;color:#fff;position:absolute;top:69px;left:46px}
	.venettxx{font-size:14px;font-weight:lighter;color:#e2fdf1;position:absolute;top:100px;left:46px}

.bene6 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px; 
}
	/*캐나다혜택상세*/
	.bene_tit{
	border-bottom:5px solid #0072e0;
	height:45px;
	font-size:30px;
	font-weight:bold;
	margin-top:30px;
	position:relative;
	color:#0072e0;
	text-align:center;
}
.benephi01 img{width:100%;}
.benephi02 img{width:100%;}
.benephi03 img{width:100%;}
.benephi04 img{width:100%;}
.benephi05 img{width:100%;}
.benephi06 img{width:100%;}
.benephi07 img{width:100%;}
.benephi08 img{width:100%;}
.benephi09 img{width:100%;}
.benephi10 img{width:100%;}
.benephi11 img{width:100%;}
.benephi12 img{width:100%;}
.benephi13 img{width:100%;}
.benephi14 img{width:100%;}

	.bene_con{
	border-left:1px solid #0072e0;
	border-right:1px solid #0072e0;
	border-bottom:1px solid #0072e0;
	padding:10px 0px;
	margin-bottom:80px;
}
	.bene_con .pac4_table{border:none}
.cdutit{background-color:#fefff1;}
.cduttxx {
    background-image: url(https://www.embassyedu.com/images/pack/aus/job_cdu_txt_bg.jpg);
    margin-bottom:50px;
}

.sch_iimm{display:flex}
.mov_top img, .mov_bot img{position:absolute;}

@media screen and (min-width:460px){
.main{background-size: 100%;}
.form_btn{padding-left:30px;}
/*.emba_selec{max-width:640px;margin:20px auto 0}*/
#privacy .yac_con{padding:10px;line-height:1.1em;width: 100%;
    height: 85px;
    box-sizing: border-box;}
}

@media screen and (min-width:768px){
body{overflow-x:visible;width:100%;}
#pacall{font-size:1.2rem;}
.okk .ri_list{max-width:650px;margin:auto}
.okk .ri_list iframe{max-width:650px;}

.main .maintit{font-size:2rem;left:30px;bottom:40px;}
.maintit .t1{font-size:17px;line-height:1.2em;}
.maintit .t2{line-height:30px;}

.pk1pri01 .dc{right:auto;left:55%;}
.form ul{max-width:650px;margin:0 auto}
.form .bTn{width:50%;}
.tbl_all .tbl_sub:first-child .le{display:flex;border-top:1px solid #d8d7d7;}
.tbl_sub .tx1 li{text-align:center;font-size:1em;}
.tbl_sub .ri li{padding:0px;}
.schtit{display:flex;}
.titbl, .schtit{margin:auto;justify-content:center;padding:10px;}

.tbltit, .tbl_sub{border-right:1px solid #d8d7d7;border-left:1px solid #d8d7d7;}


.tbltit .tx3{border-top:1px solid #d8d7d7;font-size:1.2rem;padding:15px;}

.tbl_all, .qna, .pac5{    max-width: 650px;    margin: auto;}
.tbl_gobtn{font-size:1.1rem;margin:13px;}

.schim img{max-width:650px;margin:10px auto 0;display:block;}
.schttxx, .wait, .pac4Con, .con3ul{max-width:650px;margin:auto;line-height:1.4em;}
.con3ul {border-left: 1px solid #e4e4e4;margin-bottom:50px;}
.pk5iimm img{min-width:100%;}


}
@media screen and (min-width:1080px){/*pc*/
	#pacall{max-width:1200px;margin:auto}
	.sch_tab{max-width:1230px;margin:auto}

	.slide_menu .swiper-wrapper{justify-content: center;}
	.slide_menu .swiper-slide a{margin:0 15px;}

	.pac1{margin-top:10px;display:flex;align-items:center;justify-content:space-between; }

	.main{max-width:550px;height:480px;line-height:1em;}
	.pac1 .title{max-width:600px;min-height:400px;}
	.main .maintit{position:absolute;display:flex;flex-direction:column;justify-content:center;bottom:33px;color: #fff;}

	.pk1tit{display:block;font-size:40px;font-weight:900;padding:10px;border-bottom:1px solid #c5c5c5;position:relative;}
	.pr1T1, .pr1T2, .pr2T, .pr3T{text-align:left;font-size:16px;}
	.pr2P{line-height:1.7em;font-size:20px;}
	.pk1pri01{padding:15px 0 10px;}
	.pk1pri01 .pr1P2{font-size:2.2rem;}
	.pr3P{font-size:1rem;}
	.pac1only{text-align:left;font-size:.95rem;}
	.pk1pri01 .dc{right:auto;left:400px;font-size:.8rem;width:80px;height:55px;padding-top:10px;top:50px;}
	.pk1pri02.he{min-height:230px;}
	.tx2 li{font-size:1.2rem;}
	.titbl, .schtit{max-width:1200px;font-size:20px;}
	.pk1bt ul li{padding:15px 0;font-size:18px;}
	.pk1bt ul li:hover{border-color:#0b49d1;color:#0b49d1;background:#fff;}
	.pk1bt ul .pk1bt02:hover{background:#0b49d1;color:#fff;}

	.tbl_gobtn{padding:15px 30px;}
	.titbl, .schtit{justify-content:flex-start;color:#fff;}
	.pk1pri01 .dc:after{top:55px;border-left-width:39px;border-right-width:39px;}
	.pac2{display:flex;justify-content:space-between;max-width:1200px;margin:20px auto;}
	.form {max-width:605px;height:510px;background:#f4f4f4;}
	.form ul{padding:20px 80px 0 50px}
	.form ul li{margin-bottom:15px;}
	.form ul li input, .form ul li select{width:50%;}
	.form ul li:nth-child(2) input{width:30%;}
	.form ul li:nth-child(2) select{width:30%;}
	.form ul li textarea{font-size:1rem;}
	.form ul #etc_mail{margin-top: -12px;}
	.form ul #etc_mail input{width:100%;}
	.form ul li .at{font-size:14px;margin:0 8px}

	#privacy{background:#fff;}

	.agag{padding-left:50px;}
	.okk{max-width:620px;padding:0;}
	.okk .ri_list iframe{height:430px;}
	.okk .ri_list ul li{font-size:1rem;}
	.pac3{max-width:1200px;margin:20px auto 0;}

	.tbl_all{max-width:1200px;padding:0 0 50px;font-size:1.1rem;}
	.tbl_all .tbl_sub:first-child .le{display:block;border-top:1px solid #d8d7d7}
	.astit{font-size:1em;}
	.ansim500{width:100%;padding:20px;}
	.tbl_sub .le{font-size:1rem}
	.tbl_sub .w2 li{padding:15px;}
	.tbl_sub .tx3 li{font-size:1.5rem;}
	.tx3.w1 li{font-size:2rem;}
	.box_le {line-height:1.2em;font-size:1.05rem;}
	.tbl_sub .ri .red2{padding:15px;}
	.schtit{max-width:1200px;margin:0 auto;font-size:20px;}
	.schim img{max-width:1200px;}
	.schttxx, .wait, .pac4Con, .con3ul{max-width:1200px;padding:20px;}
	.scttxxtt, .schwd{padding:0 10px;}
	.scttxxtt span{display:block;}

	.schttxx_tl{font-size:1.3rem;margin-bottom:5px}
	.schwd p{margin-top:15px;}
	.schwd img{width:auto}

	.pac5{max-width:1200px;margin:0 auto 100px}

	.con3ul{padding:0;margin:0 auto 50px;flex-wrap:nowrap;justify-content:space-between;border-top:0;}
	.con3ul li{width:285px;border:1px solid #e4e4e4;}
	.con3ul li .c3im{height:160px;}
	.con3ul li .c3tx{padding:15px;}
	.con3ul li .c3tx span{display:inline-block}
	.schttxx_tl:before{width:4px;height:20px;}

	.astit div{font-size:1.2rem;}
	.ansi_tx div{margin: 2px 0;}
	.ansi_tx p{font-size: .9em;}
	.mn_pac_bnn_tit{text-align:left;max-width:1200px;padding:10px 0;margin:50px auto 0px;font-size:20px;}
	.p4Tabttxx{font-size:.9rem;}
	.p4Tabtit{font-size:1rem;}
	.qna{max-width:1200px;margin:0 auto 100px;background:none;}
	.qna ul{margin:20px 40px 30px;width:1100px;}
	.qna li .m{font-size:1rem;}
	.qna li .opentap{font-size:.9rem;line-height:1.7em;}

	.pac5 ul{max-width:1200px;padding:30px 0px;margin:auto;}
	.pk5iimm{width:150px;height:150px;}
	.pk5ttxx {padding:20px;}
	.pk5tit {font-size: 1.2rem;margin-bottom:20px;display:block;}
	.pk5ttxx p{font-size:.98rem;line-height:1.3em;width:940px;}

	.pac5 ul a:hover{color:#0063b9;}

	/*상담신청*/
	#semi_form{width:480px;left:auto;right:100px;bottom:50px;}
	.form_btn {
		height: 80px;
		width: 480px;
		margin-bottom: 10px;
		border-radius: 50px;
	}
	.form_btn .link{left:35px;}
	.fixBtn{right: 30px;}
	.form_btn .call{display:none;}
	.form_btn:hover{background:#222;cursor:pointer;transition:.3s;}
	.form_btn .tx{display:flex;align-items:center;justify-content: center;font-size:1.2rem;padding:0;}
	.form_btn.on .tx:after{margin-top: -8px;}
	.form_all{box-shadow: 0 0 15px #aaaaaa85;padding: 50px 40px 30px;}
	.ifbox textarea, .ifbox input, .ifbox select{font-size:1em;}

	#navbar{width:100px;height:350px;left:5%;top: -380px;	}
	#navbar ul{height:100%;flex-direction: column;    justify-content: space-around;}

	/*유학원선택
		.emsel_tx{font-size:16px;line-height:30px;width:450px;padding:20px 0 20px 50px;word-break:keep-all}
		.emsel1_2 li span{margin-left:50px;padding:5px 10px;}
		.emsel1_2 li span:after{margin-top:7px;margin-left:5px;}
		.emsel1_2 li span:hover{background:#aaa;}
		.emba_selec{position:relative;font-size:16px;line-height:25px;margin-top:35px;max-width:1200px;}
		.emsel_tit{font-size:30px;padding-bottom:20px;padding-left: 80px;}
		.emsel1_2{position:absolute;right:20px;top:60px;width:555px;}
		.emsel_tit:before, .emsel_tx:before{width:66px;height:50px;padding-top:15px;font-size:45px;font-weight:bold;}
		.emsel1_2 ul{padding:20px;}
		.mov_top2{width:1100px;height:450px;    margin: auto;}
		.mov_top2 iframe{height:450px;}
		.vs_sub2{height:500px;}
		.emsel2{padding-top:50px}
		.emba_selec .emsel2 ul li{margin-bottom:50px;}
		.emba_selec .emsel2 ul li:after {content: "";    display: block;    clear: both;}
		.emba_selec .emsel2 ul li .le {width: 47%;    float: left;    text-align: right;  position: relative;}
		.emba_selec .emsel2 ul li .ri {width: 46%;    float: right;    text-align: left;    position: relative;}
		.emsel2ul li .emseltitle h5{display:inline-block;font-size:25px;top:30px;position:absolute;width:100%;right:0;}
		.emsel2ul li .le .emseltitle{}
		.emsel2ul li .ri .emseltitle{}
		.emba_selec .emsel2 .emsel2ul li .tx{width:600px;word-break:keep-all;font-size:16px;line-height:25px;}
		.emsel2ul li .emseltitle i{position: absolute;font-size: 5rem;z-index:-1;color: #9c9c9c66;}


		.alert_tx{width: 500px;    margin-left: -250px;}
	/*유학원선택*/

}


@media screen and (min-width:1100px){
.pac1 .title{width:620px;max-width:620px;}
.top_pck {    gap:20px;  }
}

@media screen and (max-width:780px){

.bene6{display:flex;flex-wrap: wrap;}
.ansim1 {height:300px;}
.ansimttxx{padding:10px;font-size:1.02em;}
  .top_pck {    grid-template-columns: repeat(3, 1fr);}
.job_tbl{flex-wrap:wrap}
.job_tbl.ca24 li{width:33.3%}
.con3ul{margin:0 10px 20px;}
}
@media screen and (max-width:640px){
  .top_pck {    grid-template-columns: repeat(2, 1fr);}

@media screen and (max-width:480px){/*모바일*/
.alls_t_tit{margin:10px 0 0;}
.top_pck{padding:15px; grid-template-columns: repeat(1, 1fr);}
.top_pck li{}
   
.con3ul{margin:0 10px 20px;border-left:1px solid #e4e4e4;}
.gotop{right:10px;bottom:70px;}
}